Author Topic: Vektorkarten 0.2.4 und 0.3.0  (Read 1498 times)

Offline svgt

  • Newbie
  • *
  • Posts: 7
    • View Profile
  • Device: Samsung GT-I8190 4.1.2, HP AirLife 100 1.6 root
Vektorkarten 0.2.4 und 0.3.0
« on: September 07, 2013, 18:29:11 »
Hallo,

ich benutze eine alte Version 1.15.3 von LocusPro unter Android 1.6. Etwas neueres von Locus läuft dort nicht. Diese Locus-Version versteht nur Vektorkarten vom Typ 0.2.4.
Sind diese Kartenversionen Eigenschaften von altem und neueren LocusPro? Oder sind diese Kartenversionen gekoppelt an Android 1.6 und neuer als Android 1.6 ?

Kann ich auf irgendeine Weise 0.3.0 Vektorkarten mit altem LocusPro bedienen?

Gruß Svgt
 

Offline tommi

  • Global Moderator
  • Professor of Locus
  • *****
  • Posts: 1234
  • Thanked: 2 times
  • Devices: Samsung S10 + S7 + (S5 + S3 + Nexus7 flo)
    • View Profile
Re: Vektorkarten 0.2.4 und 0.3.0
« Reply #1 on: September 07, 2013, 18:53:34 »
Hallo svgt,
die Vektorkarten der Version 0.3.0 kamen mit der Mapsforgelibrary 0.3 im Frühling 2012.
Locus unterstützt auch in den aktuellen Versionen noch 0.2.4.
Aber der Abschied von Android <2.1 musste irgendwann mal sein und das war wohl vor Mapsforge 0.3.
Deine 1.15 ist wohl von Anfang 2012.
Also, nein, tut mir Leid aber das wird nichts.

Gruß,
tommi
 

Offline svgt

  • Newbie
  • *
  • Posts: 7
    • View Profile
  • Device: Samsung GT-I8190 4.1.2, HP AirLife 100 1.6 root
Re: Vektorkarten 0.2.4 und 0.3.0
« Reply #2 on: September 09, 2013, 01:04:59 »
Hallo tommi,

wenn ich mir nun notgedrungen aus neuen Rohdaten osm.pbf Karten vom Typ 0.2.4 erzeuge, worin unterscheiden die sich von 0.3.0 Karten ? Das Format ist ein anderes. Aber habe ich dengleichen Inhalt?
Also sehe ich auf den Karten 0.2.4 mit altem LocusPro dasselbe wie auf den Karten 0.3.0 mit dem aktuellen LocusPro?

Gruß Svgt
 

Offline jusc

  • Global Moderator
  • Professor of Locus
  • *****
  • Posts: 1895
  • Thanked: 20 times
    • View Profile
  • Device: Samsung Galaxy S2 and Note 2
Re: Vektorkarten 0.2.4 und 0.3.0
« Reply #3 on: September 09, 2013, 08:00:57 »
Ich befürchte, Du wirst unter Locus mit der Version 2.4 eher weniger sehen, als mit der 3.0er.
Abgesehen davon hat  das Locus Team einige Erweiterungen zur Mapsforge Library (speziell für Locus) hinzugefügt. Ich gehe davon aus, dass dies dann nur für die aktuelle Version gemacht wurde.
Regards J.